Subject: Re: Bad Survey Audits - July 2021
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: Abhishek Kumar <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 3 Aug 2021 23:50:25 -0700 (MST)

Hi Heta, 

Thank you for clarifying. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Abhishek Kumar" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, August 4, 2021 12:18:55 PM 
Subject: RE: Bad Survey Audits - July 2021 

Hi Pritish, 

Thank you for your efforts. 

The survey is being sent to all customers regardless the language in the ticket. However it’s still only in English. We are working on getting the translations implemented for French, German, Japanese and Chinese to increase the response rate. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Pritish Nandi <[email-masked]> 
Sent: 4. august 2021 08:41 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Abhishek Kumar <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; deeksha <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: Re: Bad Survey Audits - July 2021 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

In will remove the "Customer" as a category and update tickets. I have used customer category for "unresponsiveness" and "Wrong Survey Feed" if they have by mistake selected 1 or 2 but happy with the resolution. 

In regards to procedural errors I will share further insights with you by EOD today. 

Can you confirm if we have 100% implemented the new survey system for all language tickets? If no then we also may have to check the Zendesk survey tickets as well. 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Abhishek Kumar" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, August 4, 2021 12:01:28 PM 
Subject: RE: Bad Survey Audits - July 2021 

Hi Pritish, 

Thank you for the analysis. 

As discussed before, we can’t use “Customer” as a category. It can’t be the customer’s fault, if they are dissatisfied, so I would classify those as agent faults. Maybe the agent wasn’t engaging enough or didn’t resolve the issue fast enough, then customers often become unresponsive. 

In Gaming it looks like Agent and Procedure are mostly at fault. Have you identified which procedures these mainly are? As the Gaming CSAT was below target in July, we will have to give the reasons and plans how to improve to management. Could you please summarize those? 

Going forward I would like [ mailto:[email-masked] | 
@abhishek kumar ] to do this analysis weekly as it is very much related to the quality of ticket handling. Then you can concentrate more also on coaching the team on the correct troubleshooting and making the decision tree. Abhishek, I will book a session with you to discuss this further. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7Cd1af85347b5145846f3508d95712e558%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637636560942542367%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=pLcSBl6wBlEip4YIGtHolluwRJJjL%2BMGp9yDlvfFexU%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cd1af85347b5145846f3508d95712e558%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637636560942552367%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XYT4eS6Cd00U21iYzBPDU%2BaSA%2Fx3r5dsMpiIZLvXqUQ%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Cd1af85347b5145846f3508d95712e558%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637636560942552367%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Znr1fDA%2BRJUVOTkX3LB4jXQmCa%2FZaCDYESKYqaW1lS4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7Cd1af85347b5145846f3508d95712e558%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637636560942562359%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HFhtUDK1rwVB5dwaS8knOeaRasnZ5SDHTgr4vR6Zdjk%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cd1af85347b5145846f3508d95712e558%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637636560942562359%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=JBJnZmOHvDeBD2DUYBGxAY89qt2RHbDdSQIZMXYSCSI%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cd1af85347b5145846f3508d95712e558%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637636560942572358%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=h%2BC0kECcuMrIb3byOc0mA0AcLMmOXbpOlisCeI%2F5Ff4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Cd1af85347b5145846f3508d95712e558%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637636560942572358%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RE5zqbQ93N92Za6nnsWGzcMy5oUfXlswxZtdgVet%2FOM%3D&reserved=0 ] 

	

	

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 3. august 2021 16:51 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; deeksha < [ mailto:[email-masked] | [email-masked] ] >; Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >; abhishek kumar < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Bad Survey Audits - July 2021 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

PFA the audits for the Bad CSAT survey. I have picked the ones which have reasons like Speed, Friendliness, Knowledge. This DSAT survey list is from 28th June 2021 till July 31, 2021. 

    * Out of 94 DSAT Surveys for Enterprise and Gaming, there are 29 agent errors. 
    * 19 Agent errors were for Gaming and 10 for Enterprise 
    * Out of 19 agent errors, 6 were because incorrect information was provided. 

I have shared feedback with most of the agents present. I will also share feedback tomorrow. This feedback was shared in detail and how we could have handled it better. 

I have again stressed out how important it is to contact customers in the first instance to resolve the issue faster and avoid ageing tickets. We have improved in calling numbers but we would still need to work it out with agents. 

Gaming:- 

	

Reasons 	

Sub Category 

Incorrect Answers 	

6 

Slow Troubleshooting 	

5 

Not calling 	

4 

Misunderstanding 	

2 

Mistakes in Warranty handling 	

1 

SLA Breached 	

1 

Grand Total 	

19 

Overall - ( Gaming/Enterprise) 

	

Ticket Group 	

(All) 

Row Labels 	

Count of Sub Category 

Warranty Procedure 	

29.79% 

Responsiveness 	

10.64% 

Incorrect Answers 	

9.57% 

Slow Troubleshooting 	

8.51% 

Wrong Survey Feed 	

5.32% 

Quality 	

5.32% 

Not calling 	

5.32% 

Bugs 	

4.26% 

Misunderstanding 	

3.19% 

Feature 	

3.19% 

Spare Part 	

3.19% 

Mistakes in Warranty handling 	

2.13% 

Delayed Delivery 	

2.13% 

Poor Communication 	

1.06% 

Customer Expectation 	

1.06% 

Language Support 	

1.06% 

Sales Procedure 	

1.06% 

Not Contacting 	

1.06% 

SLA Breached 	

1.06% 

Dupe Ticket 	

1.06% 

Grand Total 	

100.00% 

Regards, 

Pritish Nandi